Xerox WorkCentre Multiple Vulnerabilities (XRX06-001)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.

Synopsis :

The remote device is affected by multiple vulnerabilities.

Description :

According to its model number and software version, the remote host
is a Xerox WorkCentre device that reportedly is affected by several
issues, including authentication bypass / unauthorized network access,
denial of service when handling malformed Postscript files, an
unspecified cross-site scripting issue, and unspecified errors that
might reduce the effectiveness of certain security features.

See also :

Solution :

Contact Xerox and request the solution for Security Bulletin Number

Risk factor :

High / CVSS Base Score : 7.5
CVSS Temporal Score : 6.4
Public Exploit Available : false

Family: Misc.

Nessus Plugin ID: 20951 ()

Bugtraq ID: 16723

CVE ID: CVE-2006-0825